name: Kevin Goslar
locality:
country: Remote
role: <a href="/job-families/engineering/quality/contributor-success/fullstack-engineer/">Senior Fullstack Engineer, Contributor Success</a>
reports_to: nick_vh
picture: kev.go.jpg
pronouns:
pronunciation: '"Gos" like in "gospel" + "l" + "ar" as in "you are"'
twitter:
linkedin: kevingoslar
gitlab: kev.go
departments:
  - Quality
  - Contributor Success
  - Merge Request Coach
specialty:
  - "Quality: Contributor Success"
expertise: |
  <li>Go</li>
  <li><a href="/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
story:
